# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'odw_database_transfer/version'

Gem::Specification.new do |spec|
  spec.name          = "odw_database_transfer"
  spec.version       = OdwDatabaseTransfer::VERSION
  spec.authors       = ["schmidt"]
  spec.email         = ["florian.schmidt@oncotest.de"]
  spec.summary       = %q{This gem is the base for copying database table data from one to another database.}
  spec.description   = %q{This gem is the base for copying database table data from one to another database.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
